source: 'https://tripletwenty.net/wp-content/uploads/2020/06/avco_s4_logo_3.jpg'
filename: adventure-corp-s4e16
etag: '"1b7b0d-5a77ade42e797"'
last-modified: 'Sun, 07 Jun 2020 09:10:40 GMT'
expires: ''
